<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>450088</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>294212</com:RegistrationNumber>
  <com:ApplicationDate>2007-07-18</com:ApplicationDate>
  <com:RegistrationDate>2007-11-21</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2027-07-18</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">S</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4500880.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.18</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>3.1.22</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>3.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>3.1.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.21</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>6</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>14</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>19</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>20</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>24</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>26</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>44</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>45</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>6</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">desky pamětní (kovové), identifikační štítky (kovové), korouhvičky (kovové), kovové zboží (drobné), krabice z obecných kovů, sošky z obecných kovů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">disky kompaktní (audio-video), disky nahrané (se zvukovými nahrávkami), gramofonové desky, elektronická pera (vizuální zobrazovací jednotky), elektronické oznamovací tabule, elektronické publikace (s možností stažení), fotografické snímky, identifikační karty (magnetické -), kalkulačky kapesní, kódované magnetické karty, laptopy (počítače), magnetické nosiče zvukových záznamů, magnetické nosiče dat, přístroje pro záznam, přenos, reprodukci zvuku nebo obrazu, operační systémy, tabule oznamovací elektronické</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>14</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výrobky ze vzácných kovů a jejich slitin a výrobky z postříbřeného nebo pozlaceného kovu, bižuterie, drahokamy, brože (šperky), figurky (sošky) z drahých kovů, hodinky, hodiny, jehlice (ozdobné -), jehlice (šperky), klenoty, klíčenky (bižutérie), knoflíky (manžetové -), krabice z drahých kovů, kravaty (jehlice do -), medaile, medailony (šperky), náramkové hodinky, ozdobné jehlice, spony do kravat</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papír, lepenka a výrobky z těchto materiálů, plastické obaly (nezařazené do jiných tříd), alba, archy papíru, blahopřání, bloky (papírnické výrobky), brožury, časopisy, desky (papírnické výrobky), desky (psací -) s klipsem (na přidržování papíru), desky na dokumenty (šanony, pořadače), dopisní papír, držáky na psací potřeby, formuláře, fotografie, grafické reprodukce, grafiky, grafiky reprezentativní, kalendáře, kalendáře trhací, kancelářské potřeby, kromě nábytku, katalogy, polygrafické výrobky, knihy, knihy k nalepování výstřižků (alba), knížky (brožované), lístky, malby (obrazy) zarámované či nezarámované, manuály, mapy, nože na papír (kancelářské potřeby), obálky (papírnické výrobky), obrazy, obrazy (malby) zarámované či nezarámované, obtisky, psací potřeby, papír dopisní, papírenské výrobky, pera (kancelářské potřeby), pera plnicí, periodika, neperiodické publikace, plakáty, podložky papírové pod sklenice, pohlednice, poštovní známky, poutače z papíru nebo z lepenky, pouzdra na doklady, pouzdra na pera, pouzdra s psacími potřebami (kancelářské potřeby), praporky (papírové -), pravítka, psací soupravy, razítka, reprodukce (grafické -), ročenky, samolepky (papírnické výrobky), sešity, stojany na pera a tužky, těžítka, tiskopisy, tiskoviny, tužky, ubrousky papírové, vlajky (papírové -), záložky do knih, zápisníky (notesy)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výrobky z kůže nebo z imitace kůže, pokud výrobky z nich spadají do třídy 18, aktovky diplomatky, diplomatky, kabelky, klíčenky (kožená galanterie), kufříky, kufříky diplomatické, kufříky na doklady, nákupní tašky, náprsní tašky, neceséry cestovní (kožená galanterie), peněženky, pouzdra na klíče (kožená galanterie), pouzdra na navštívenky, karty, průkazy (peněženky), tašky cestovní, deštníky, slunečníky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>19</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">figurky (sošky) z kamene, betonu a mramoru, pamětní tabule (nekovové)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>20</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">dekorační předměty (přenosné), pokud tyto předměty spadají do třídy 20, díla umělecká ze dřeva, vosku, sádry nebo z umělých hmot, držáky na noviny, figurky (sošky) ze dřeva, vosku, sádry nebo z umělých hmot, identifikace (štítky na -) (nekovové), kazety na šperky (kromě drahých kovů), krabice ze dřeva nebo z umělých hmot, rámy (na obrazy), vitríny (nábytek), zástěny</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pomůcky a nádoby pro stolování, sklo, porcelán, pokud výrobky z nich spadají to třídy 21, cukřenky, čajové servisy, desky na jídelní lístky, držáky na svíce, držáky ubrousků, figurky (sošky) z porcelánu, terakoty nebo skla, jídelní lístek (pouzdra na -), hluboké misky, hluboké mísy, hrnčířské zboží, karafy, stolní lahve, kroužky na ubrousky, likérové soupravy, předměty umělecké z porcelánu, terakoty nebo skla, talíře-mísy, vázy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>24</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tkaniny a textilní výrobky, pokud tyto výrobky spadají do třídy 24, ubrusy, korouhve, praporce, vlaječky (ne z papíru)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">kloboučnické zboží, čelenky, čepice se štítkem, oděvní doplňky, pokud spadají do třídy 25, kravaty, šály na krk, šátky kolem krku, šátky, šály</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>26</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvní doplňky, pokud spadají do třídy 26, odznaky ozdobné (knoflíky), odznaky, ne z drahých kovů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">dáma (stolní hra), hra v šachy, hračky, hry společenské, hry stolní, puzzles, společenské hry</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">propagační činnost, kancelářské práce, záznam, přepis, vypracování a shromažďování dokumentů, komerční informační kancelář, kopírování nebo rozmnožování (reprodukce) dokumentů, dokladů apod., příprava platů a výplatních listin, překlad informací do počítačových databází, sekretářské služby, styky s veřejností, systemizace informací do počítačových databází, telefonní služby (vzkazy) pro nepřítomné, těsnopis, stenografie, účetnictví, vedení kartoték v počítači, vydávání propagačních textů, vyhledávání sponzorů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pronájem nemovitostí, výpůjčky nemovitostí, uzavírání pojistných smluv a placení povinného a havarijního pojištění vozidel, správa majetku, správa nemovitostí, vybírání nájemného</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">údržba vozidel</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zajišťování služeb dovolujících vzájemnou komunikaci mezi osobami, elektronická pošta, informační kancelář, komunikace (telefonní -), mobilní telefony (komunikace -), počítačová komunikace, poskytování přístupu k databázím, poskytování telekomunikačních připojení ke globální počítačové síti, poskytování uživatelského přístupu ke globální počítačové síti, přenos faxem, telefonické služby, televizní vysílání, tisková kancelář, vysílání kabelové televize</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poskytování služeb týkajících se automobilové dopravy osob nebo zboží z jednoho místa na druhé a nutné služby spojené s poskytováním této dopravy, cestování (rezervace -), doprava (rezervace -), místenky (rezervace -), organizování cest, organizování prohlídek, zprostředkování (doprava -), cestovní doprovod, bezpečnostní přeprava</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poskytování služeb určených pro informování a rozvoj duševních schopností osob, poskytování služeb určených k upoutání pozornosti a vzdělávání, elektronické publikování (DTP), fotografování, informace o možnostech rekreace, konference (organizování a vedení -), kongresy (organizování a vedení -), obrazové zpravodajství, organizace a pořádání koncertů, organizace a vedení seminářů, organizace a vedení sympozií, organizování kulturních nebo vzdělávacích výstav, organizování soutěží (vzdělávacích nebo zábavných), organizování sportovních soutěží, poskytování on-line elektronických publikací (bez možnosti stažení), překladatelské služby, školení, texty (psaní textů) kromě reklamních, texty (zveřejňování -) kromě reklamních, vydávání knih, vydávání textů, s výjimkou reklamních nebo náborových, výstavy (organizování kulturních nebo vzdělávacích), vzdělávací informace, zpravodajské služby, zpravodajství (obrazové -), živé vystoupení (organizování -)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aktualizace počítačových programů, hosting webových stránek, instalace počítačových programů, interiérová výzdoba, počítačové programování, programy počítačů (údržba -), výpůjčky počítačů, převod (konverze) dat a počítačových programů (ne fyzický), služby v oblasti ochrany proti počítačovým virům, software (tvorba -), tvorba počítačových systémů, tvorba software (počítačových programů), údržba počítačových programů, umísťování webových stránek</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby zajišťující stravování a poskytování nápojů, služba zajišťující dočasné ubytování, automaty (rychlé občerstvení), bary (služby -), bufety, hotely (rezervace hotelů), jídelny a závodní jídelny, přechodné ubytování (rezervace), zásobování</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>44</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby týkající se zahradnictví, zprostředkování zdravotní péče</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>45</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">právní služby, bezpečnostní služby pro ochranu majetku a jednotlivců, doprovod do společnosti, kontrola zavazadel pro bezpečnostní účely, monitorování bezpečnostních a poplašných zařízení, zprostředkovatelství</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2007-07-18</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Česká republika - Kancelář Senátu</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Malá Strana</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
